local fn = _gn(0xba352add)
--- A getter for [\_SET_PED_FACE_FEATURE](#\_0x71A5C1DBA060049E). Returns 0.0 if fails to get.
-- @param ped The target ped
-- @param index Face feature index
-- @return Returns ped's face feature value, or 0.0 if fails to get.
function Global.GetPedFaceFeature(ped, index)
	return _in2(fn, ped, index, _rf)
end
